WordPress Themler v349 giving error messages

Hi I have adopted a WordPress Themler website but when editing I get the following errors Warning: Declaration of WP_Export_Theme_Installer_Skin::feedback($string) should be compatible with...
8 Replies
0 Votes

Latest By ernestrobinson156

Activity
3 weeks ago

Started 09 June 2020 by richard25